.outer_section{
  margin-top: 70px;
  width: 100%;
  position: relative;
  display: block;
  /*causing menu lag on click*/
  /*padding: 50px 0 50px 0;*/
  text-align: center;
  flex-wrap: wrap;
}

.outer_div{
    width: 100%; 
    max-width: 1164px;
    margin-right: auto;
    margin-left: auto;
   
}


.GetOnlineOuterDiv, .imgsAndSpinOuterDiv{
   width: 50%;
   display: inline-block;
}


/*.GetOnlineOuterDiv{*/
/*    width: 50%;*/
/*    height: 600px;*/
/*    float: right;*/
/* }*/

 
.innerSpinningDiv{
    align-content: center;
    align-items: center;
    padding: 0 12px 0 12px;
    height: 600px;
    
 }

.ContentSection{
    width: 100%;
    position: relative;
    display: flex;
    float: right !important;

}

.InnerSec1{
    align-content: center;
    align-items: center;
    position: relative;
    width: 100%;
    flex-wrap: wrap;
}

/*.TransitionDiv{*/
/*    padding: 30px 30px 30px 30px;*/
/*    transition: background .3s,border .3s,border-radius .3s,box-shadow .3s,transform var(--e-transform-transition-duration,.4s);*/
    
/*}*/





@keyframes fadeInLeft {
    0% {
       opacity: 0;
       transform: translateX(-20px);
    }
    100% {
       opacity: 1;
       transform: translateX(0);
    }
 }   

.innerTransition{
    visibility: visible;
    animation-duration: 1200ms;
    animation-delay: 200ms;
    animation-name: fadeInLeft;
}

.LastinnerSection{
    text-align: left;
}

.section-headingFour__sub-title{
    font-size: 18px;
    font-weight: 500;
    position: relative;
    display: inline-block;
    margin-bottom: 4px;
    color: #ff3147;
}

.section-headingFour__title{
    font-size: 44px;
    line-height: 1.36;
    margin-bottom: 20px;
    z-index: 1;
    font-weight: 600;
}

.section-headingFour__btn-wrap{
   margin-top: 40px;
 }

.rt-btn--14{
    font-size: 0.875rem;
    font-weight: 600;
    height: 50px;
    padding: 4px 20px;
    border-radius: 3px;
    color: #fff;
    background-color: #ff3147;
    display: inline-flex;
    justify-content: center;
    align-items: center;
}

.letsBuildP{
    line-height: 1.75;
    color: black;
}
[class*="rt-btn-"] {
    gap: 8px;
}

a:link, a:visited, a:focus {
    text-decoration: none !important;
    outline: 0;
}

a:hover {
    color: white;
  
}

a:link, a:visited {
    /*-webkit-transition: all 0.3s ease-in-out;*/
    /*transition: all 0.3s ease-in-out;*/
    text-decoration: none  !important;
}




.spin_container{
    /*transition: background .3s,border .3s,border-radius .3s,box-shadow .3s,transform var(--e-transform-transition-duration,.4s);*/
}

.spinImg{
    vertical-align: middle;
    display: inline-block;
    height: auto;
    max-width: 100%;
    border: none;
    border-radius: 0;
    box-shadow: none;
}

body:not(.rtl) .SpinnerDiv{
    left: -30%;
    top: -19%;
    z-index: 0;
}
.SpinnerDiv{
    position: absolute;
    width: 100%;
    animation: spin 10s linear infinite;
    text-align: center;
    
}

@-webkit-keyframes spin {
	0%   {-webkit-transform: rotate(0deg);}

	100% {-webkit-transform: rotate(360deg);}
}
@keyframes spin {
	0%   {transform: rotate(0deg);}

	100% {transform: rotate(360deg);}
}


.wrap_div{
    width: 100%;
    position: relative;
    display: flex;
}

.OuterSpinningDiv{
    align-content: center;
    align-items: center;
    padding: 0px 12px 0px 12px;

}


.innerSpinningDiv{
    /*transition: background .3s,border .3s,border-radius .3s,box-shadow .3s,transform var(--e-transform-transition-duration,.4s);*/
 
}

/* .FadeUpDiv{
    visibility: visible;
    animation-duration: 2000ms;
    animation-delay: 200ms;
    animation-name: fadeInUp;
} */
@keyframes fadeInUp {
   

    0% {
      opacity: 0;
      -webkit-transform: translate3d(0, 100%, 0);
      transform: translate3d(0, 100%, 0);
    }
  
    100%  {
      opacity: 1;
      -webkit-transform: none;
      transform: none;
    }
  }

  .ImgsWrapperDiv .aboutImgsList .item1:nth-child(1)  {
    left: -17%;
    top: 3%;
    position: absolute;
}

.ImgsWrapperDiv .aboutImgsList .item1:nth-child(2)  {
    left: -17%;
    bottom: 4%;
    position: absolute;
}

.ImgsWrapperDiv .aboutImgsList .item1:nth-child(3)  {
    right: 0;
    bottom: 12%;
    position: absolute;
}
  

.ImgsWrapperDiv .aboutImgsList .item1:nth-child(4)  {
    left: 30%;
    bottom: 31%;
    position: absolute;
}
  
  
  .ImgsWrapperDiv .aboutImgsList .item1:nth-child(1) img {
    width: 296px ;
    height: 296px ;
    border-radius: 50% ;
}

.ImgsWrapperDiv .aboutImgsList .item1:nth-child(2) img {
    width: 176px !important;
    height: 176px !important;
    border-radius: 50% !important;
}

.ImgsWrapperDiv .aboutImgsList .item1:nth-child(3) img {
    width: 236px !important;
    height: 236px !important;
    border-radius: 50% !important;
}

.item1 img{
    object-fit: cover !important;
    max-width: 100% !important;
    border: none !important;
}

.item1{
    margin: 10px 0;
}

@keyframes pulseShadow1 {
    0% {
        box-shadow: 0 0 0 0 rgba(248, 92, 112, 0.4);
    }
    70% {
        box-shadow: 0 0 0 25px rgba(248, 92, 112, 0);
    }
  }

.rt-play-btn--1 {
    width: 92px;
    height: 92px;
    border-radius: 50%;
    color: #fff;
    font-size: 1.375rem;
    animation: pulseShadow1 2000ms linear infinite;
    animation-duration: 2000ms;
    animation-timing-function: linear;
    animation-delay: 0s;
    animation-iteration-count: infinite;
    animation-direction: normal;
    animation-fill-mode: none;
    animation-play-state: running;

    
    display: inline-flex;
    justify-content: center;
    align-items: center;
    position: relative;color: #f85c70;
}

.item1 i {
    left: 43%;
    top: 35px;
    z-index: 1;
    position: absolute;
    font-size: 20px;
    color: var(--white);
}

.rt-play-btn--1  {
    content: "";
    display: inline-block;
    border-radius: 50%;
    background-color: var(--tart) !important;
    filter: drop-shadow(0px 12px 15px rgba(255, 131, 69, 0.46));
   
}


  
@media only screen and (max-width: 1185px) {
    .spinImg {
      display : none;
    }
  }


  @media (max-width: 750px){

     
.innerSpinningDiv{
    align-content: center;
    align-items: center;
    padding: 0px 12px 0px 12px;
    height: 425px;
    
 }


    .ImgsWrapperDiv .aboutImgsList .item1:nth-child(1) img {
        width: 176px;
        height: 176px;
        border-radius: 50%;
     }
     .ImgsWrapperDiv .aboutImgsList .item1:nth-child(3) img {
        width: 176px !important;
        height: 176px !important;
        border-radius: 50%;
     }

     .ImgsWrapperDiv .aboutImgsList .item1:nth-child(1) {
        left: 50%
         
     }

    .ImgsWrapperDiv .aboutImgsList .item1:nth-child(3) {
        right: 4% !important;
        bottom: 13% !important;
    } 
    .ImgsWrapperDiv .aboutImgsList .item1:nth-child(2) {
        left: 2% !important;
        bottom: 13% !important;
    } 

    .ImgsWrapperDiv .aboutImgsList .item1:nth-child(4) {
        left: 38% !important;
        bottom: 38% !important;     
   } 
 

 }


 @media (max-width: 991px){
    .ImgsWrapperDiv .aboutImgsList .item1:nth-child(1) {
        left: 50%;
        top: 0;
        transform: translateX(-50%);
    }

    .ImgsWrapperDiv .aboutImgsList .item1:nth-child(3) {
        right: -4%;
        bottom: 6%;
    } 
    .ImgsWrapperDiv .aboutImgsList .item1:nth-child(2) {
        left: -3%;
        bottom: 5%;
    } 

    .ImgsWrapperDiv .aboutImgsList .item1:nth-child(4) {
    left: 41%;
    bottom: 22%;
    } 
 }


 @media (max-width: 575px){
    .ImgsWrapperDiv .aboutImgsList .item1:nth-child(1) img {
        width: 120px;
        height: 120px;
        border-radius: 50%;
     }
     .ImgsWrapperDiv .aboutImgsList .item1:nth-child(2) img {
        width: 120px !important;
        height: 120px !important;
        border-radius: 50% !important;
     }
     .ImgsWrapperDiv .aboutImgsList .item1:nth-child(3) img {
        width: 120px !important;
        height: 120px !important;
        border-radius: 50% !important;
     }
     

}

@media (min-width: 214px) and (max-width: 329px) {
    .how-it-works__process-box{
     margin-top: 214px !important;
 }
 }
  
 
 @media (min-width: 330px) and (max-width: 366px) {
     .how-it-works__process-box{
      margin-top: 134px !important;
  }
  }
   
@media (max-width: 1024px)  {
    
    
    .GetOnlineOuterDiv {
        display: flex;
        flex-basis: 100% !important;
        width: 100% !important;
        
    } 

    .ContentSection{
        display: block;
        width: 100%;
    }
}
